GCORE(1)

NAME
gcore - get core images of running processes

SYNOPSIS
gcore [ -o filename ] process-id ...

DESCRIPTION
gcore creates a core image of each specified process. Such an image can be used with adb(1) or dbx(1). The name of the core image file for the process whose process ID is process-id will be core.process-id.

OPTIONS

-o filename
    Substitute filename in place of core as the first part of the name of the core image files.

FILES
core.process-id
    core images

SEE ALSO
adb(1), csh(1), dbx(1), kill(1), ptrace(2)